# Generated by makepkg 4.1.2
# Tue Jan  6 22:23:26 UTC 2015
pkgname = udev-block-notify-git
pkgver = 0.7.4.r5.g9cd97c4-1
pkgdesc = Notify about udev block events - git checkout
url = https://github.com/eworm-de/udev-block-notify
builddate = 1420583006
packager = Unknown Packager
size = 27648
arch = i686
license = GPL
conflict = udev-block-notify
provides = udev-block-notify
depend = libnotify
depend = udev
depend = gnome-icon-theme
depend = gnome-icon-theme-extras
makedepend = git
makedepend = markdown
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
